Bug 8976 - Please compress Changelog
: Please compress Changelog
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/id3lib)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-01-29 15:20 by
Modified: 2009-05-10 09:33 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-01-29 15:20:27
-rw-r--r-- 1 root root 365850 Мар  2  2003
/usr/share/doc/id3lib-3.8.3/ChangeLog


Actual Results:  



Expected Results:
------- Comment #1 From 2006-11-30 11:39:49 -------
reassign
------- Comment #2 From 2007-01-06 02:08:14 -------
Fixed in 3.8.3-alt4.